--[[

This script is executed when the player has won the game, but before the end
text is displayed and the high scores are checked.

Right now, this is only used for unlocking the higher difficulty levels, but it
could also be used for other purposes in the future. For excample, this will
allow you to play a customized animation, or even show different endings that
depend on which difficulty was selected, or which items have been collected
during the game.

--]]

function main()
	Game.UnlockDifficulty(3)
	Game.UnlockDifficulty(4)
end